Subject: Re: FVWM: Using CirculateHit in Next command

From: [email-masked]
Date: Tue, 10 Jun 1997 09:56:20 +0100 (BST)

> From [email-masked]  Mon Jun  9 13:07:15 1997
> Date: Mon, 9 Jun 1997 12:01:08 -0500 (CDT)
> From: Christopher Wolf <[email-masked]>
> Subject: FVWM: Using CirculateHit in Next command
> X-Majordomo: 1.94.1
> 
> I order to get functions like the following to work, it seems I need
> to include the CirculateHit in the Next command.
> 
The test conditions in the Next/Prev/None command is complex.  I've just posted 
a patch (under the subject "Re: FVWM: the "Wait" Function") that documents 
things a bit more.  Basically CirculateHit will cause Next/Prev to look at 
windows that have the CirculateSkip style.

There is also the CirculateHitIcon which will make Next/Prev look at _iconified_ 
windows that have the undocumented CirculateSkipIcon style.

Cheers,
imbo.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].